---
key_path: license_user_count
description: The number of seats included in the license
product_section: fulfillment
product_stage: fulfillment
product_group: group::license
product_category: license
value_type: number
status: data_available
time_frame: none
data_source: license
data_category: subscription
distribution:
- ee
tier:
- premium
- ultimate
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/557
performance_indicator_type: []
